<!DOCTYPE HTML>
	<html>
		<head>
			<title>Book Antiqua</title>
			<link rel="stylesheet" type="text/css" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\CSS\estilo.css"></link>
			<meta charset="utf-8" />
			<link rel="shortcut icon" type="image/x-png" href="fav.png">
		</head>
		<body>
		<div id="topo">
			<h1>BOOK ANTIQUA</h1>
		</div>
		<div  id="menu">
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\index.html">Home</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\autores.html">Autores</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\galeria.html">Galeria</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\categorias.html">Categorias</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\contato.html">Contato</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\conta.html">Criar conta</a>
		</div>
		<div id="caixa1">
			
		</div>
		<div id="caixa2">
			<div id="titulo">
				<h3>Autores Conhecidos:</h3>
			</div>	
			<div id="foto">
				<a href="https://pt.wikipedia.org/wiki/Machado_de_Assis"><figure><img src="https://abrilveja.files.wordpress.com/2017/01/machado-de-assis.jpg" width="150" height="150" alt="Autores"><figcaption>Machado de Assis</figcaption></figure></a>
 				<a href="https://pt.wikipedia.org/wiki/J._K._Rowling"><figure><img src="http://i.telegraph.co.uk/multimedia/archive/02617/jk_2617100b.jpg" width="150" height="150" alt="Autores"><figcaption>J. K. Rowling</figcaption></figure></a>
  				<a href="https://pt.wikipedia.org/wiki/Stephen_King"><figure><img src="https://assets.libsyn.com/secure/show/60822/Stephen-King.jpg" width="150" height="150" alt="Autores"><figcaption>Stephen King</figcaption></figure></a>
  				<a href="https://pt.wikipedia.org/wiki/J._R._R._Tolkien"><figure><img src="http://s2.glbimg.com/0VywysKH4e7MbvpVyExN85CgJMk=/e.glbimg.com/og/ed/f/original/2014/07/28/john-ronald-reuel-tolkien-10.jpg" width="150" height="150" alt="Autores"><figcaption>J. R. R. Tolkien</figcaption></figure></a>
			</div>
			<h3 id="titulo3"></h3>
		</div>
		
		<div id="caixa3">
			
		</div>
		</body>
		<footer>
			<div id="rodape">
				<p>Cortez@Webdesigner</p>
			</div>
		</footer>
	</html>